.body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: 
#663333} .submenu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
9px; font-weight: bold; color: #663333} .whiteout { font-family: Verdana, Arial, 
Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; font-weight: bold} .copyright 
{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #999999} 
.bodyHeading { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
11px; font-weight: bold; color: #663333} 
a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: 
#663333; text-decoration: none} a:visited { font-family: Verdana, Arial, Helvetica, 
sans-serif; font-size: 9px; color: #663333; text-decoration: none} a:active { 
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #333333; 
text-decoration: none} a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #999999; text-decoration: none}
